mirage-block

Utilities and module definitions for dealing with block devices.
Description

This library is primarily useful in the context of a Mirage project.

Install
Published
22 May 2017
Authors
Maintainers
Sources
mirage-block-1.1.0.tbz
md5=e0ecf9f8ec64a70e4b514f477c6e7634
Dependencies
mirage-device >= "1.0.0" & < "2.0.0"
jbuilder >= "1.0+beta9"
ocaml >= "4.02.0"
Reverse Dependencies
docteur-unix < "0.0.3"
mirage-types >= "3.0.0" & < "3.7.1"
nbd-tool < "6.0.1"
qcow >= "0.8.1" & < "0.11.0"
qcow-tool < "0.11.0"
tar-mirage >= "1.1.0" & < "2.0.1"
vhd-format-lwt < "0.12.1"